package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportSalesL3MValue {
    @SerializedName("Month")
    @Expose
    private String month;
    @SerializedName("Qty")
    @Expose
    private Integer qty;
    @SerializedName("SalesValue")
    @Expose
    private double salesValue;
    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public Integer getQty() {
        return qty;
    }

    public void setQty(Integer qty) {
        this.qty = qty;
    }

    public double getSalesValue() {
        return salesValue;
    }

    public void setSalesValue(double salesValue) {
        this.salesValue = salesValue;
    }

}
